<?xml version="1.0" encoding="utf-8"?>

<File Version="1.0">

	<ExtensionPoint ID="CascadeStyleSheet" Enable="1">
		<Plugin ID="CWTDefault" Bundle="CSS.dll" Enable="1">
			<ExtraConfig>
				<Item Name="Default" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="PushButton" Width="75" Height="23" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP | BS_NOTIFY | BS_CENTER | BS_VCENTER | BS_PUSHBUTTON" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="IconButton" Width="75" Height="23" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP | BS_NOTIFY | BS_CENTER | BS_VCENTER | BS_PUSHBUTTON" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="ToggleButton" Width="75" Height="23" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP | BS_NOTIFY | BS_CENTER | BS_VCENTER | BS_AUTOCHECKBOX | BS_PUSHLIKE" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="GroupBox" Width="72" Height="65" Style="WS_CHILD | WS_VISIBLE | BS_GROUPBOX" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="CheckBox" Width="59" Height="16" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP | BS_NOTIFY | BS_AUTOCHECKBOX" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="RadioButton" Width="57" Height="16" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP | BS_NOTIFY | BS_AUTORADIOBUTTON" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="TextEdit" Width="60" Height="23" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP | ES_LEFT | ES_AUTOHSCROLL" StyleEx="WS_EX_CLIENTEDGE" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="NumberEdit" Width="60" Height="23" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP | ES_LEFT | ES_AUTOHSCROLL" StyleEx="WS_EX_CLIENTEDGE" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="ComboBox" Width="72" Height="21" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP | WS_BORDER | CBS_DROPDOWNLIST" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="ListBox" Width="72" Height="65" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP | WS_VSCROLL | LBS_NOTIFY | LBS_NOINTEGRALHEIGHT" StyleEx="WS_EX_CLIENTEDGE" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="Label" Width="29" Height="13" Style="WS_CHILD | WS_VISIBLE | SS_NOTIFY | SS_LEFT" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="Line" Width="100" Height="1" Style="WS_CHILD | WS_VISIBLE | SS_GRAYRECT" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="ScrollBar" Width="60" Height="18" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP | SBS_HORZ" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="SliderCtrl" Width="150" Height="24" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP | TBS_HORZ | TBS_BOTH | TBS_NOTICKS" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="ProgressBar" Width="120" Height="23" Style="WS_CHILD | WS_VISIBLE" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="TabCtrl" Width="75" Height="49" Style="WS_CHILD | WS_VISIBLE" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="IPAddressCtrl" Width="150" Height="24" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="MessageCtrl" Width="75" Height="49" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP | WS_VSCROLL | WS_HSCROLL" StyleEx="WS_EX_CLIENTEDGE" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="LinkCtrl" Width="29" Height="13" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="MaskEdit" Width="60" Height="23" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP | ES_LEFT | ES_AUTOHSCROLL" StyleEx="WS_EX_CLIENTEDGE" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="ImageBox" Width="72" Height="65" Style="WS_CHILD | WS_VISIBLE | SS_NOTIFY" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="ImageList" Width="72" Height="65" Style="WS_CHILD | WS_VISIBLE | SS_NOTIFY" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="ColorPicker" Width="72" Height="65" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP | BS_NOTIFY | BS_PUSHBUTTON" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
				<Item Name="ColorPalette" Width="72" Height="65" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP | BS_NOTIFY | BS_PUSHBUTTON" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor=""/>
			</ExtraConfig>
		</Plugin>
	</ExtensionPoint>

	<ExtensionPoint ID="CWTHelper" Enable="1">
		<Plugin ID="CWTHelper" Bundle="CWT.dll" Enable="1"/>
	</ExtensionPoint>

	<ExtensionPoint ID="CWTWindowFinder" Enable="1">
		<Plugin ID="CWTWindowFinder" Bundle="CWT.dll" Enable="1"/>
	</ExtensionPoint>

	<ExtensionPoint ID="CWTWidgetFinder" Enable="1">
		<Plugin ID="CWTWidgetFinder" Bundle="CWT.dll" Enable="1"/>
	</ExtensionPoint>

</File>
